@charset "utf-8";
/* CSS Document */

/* ~~ The footer ~~ */
.footerblue {
	background-color: #193264;
}
.footerbluecontainer{
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	height: 100px;
	width: 1000px;
	color: #FFF;
	font-size: small;
}
.footarrowred {
	height: 100px;
	width: 280px;
	float: left;
	background-image: url(images/site/arrow-red.png);
}
.footarrowredtext {
	margin-top: 30px;
	margin-right: 30px;
	float: right;
	font-size: medium;
}
.footform {
	width: 520px;
	float: left;
	margin-top: 30px;
}
.footformtextfield {
	width: 300px;
	height: 33px;
	background-color:#FFF;
	float: left;
	margin-left: 30px;
}
.footformsubmitbutton {
	width: 120px;
	height: 40px;
	background-color:#28af73;
	float: left;
	margin-left: 20px;
}
.footcertificatelogo {
	height: 66px;
	float: left;
	margin-top: 15px;
	margin-left: 20px;
}
.footernavy {
	background-color: #142355;
}
.footernavycontainer{
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	height: 40px;
	width: 1000px;
	padding: 10px 0;
	color: #FFF;
	font-size: small;
}
.footercopyright{
	padding-left: 20px;
	width: 400px;
	float: left;
	text-align: left;
	padding-top: 5px;
}
.footeratme{
	float: right;
	width: 160px;
	text-align: right;
	padding-right: 5px;
	padding-top: 5px;
}
.footerlogo{
	width: 50px;
	float: right;
}
.footergroup{
	width: 45px;
	float: right;
	text-align: right;
	padding-right: 10px;
	padding-top: 5px;
}